<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'pt', version '2.7'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anyonepresenter'] = 'Qualquer um pode ser apresentador';
$string['anyonepresenter_help'] = 'Se ativada, qualquer pessoa (incluindo o aluno) pode ser apresentador.';
$string['askplaymsg'] = '<span id="askplaymsg"> "Descarga em processo, clique em Reproduzir para começar </span>"';
$string['audio'] = 'Áudio';
$string['audio_help'] = 'Se ativado, por predefinição, o áudio de todos os alunos estará ativo.';
$string['audiotest'] = 'Testar áudio';
$string['closebeforeopen'] = 'Não foi possível guardar o Congrea. A data de fecho indicada é anterior à data de abertura.';
$string['closenotset'] = 'Não foi indicada uma hora de fecho.';
$string['closesameopen'] = 'A hora de inicio e de fecho da sessão não podem ser iguais';
$string['closetime'] = 'Sessões fechadas';
$string['configactiontolocalrun'] = 'Se selecionar \'Local\' SSL (https://) será necessário nas funcionalidade de partilha de ecrã.';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Adicionar novo Congrea';
$string['congrea:dorecording'] = 'Guardar gravação';
$string['congrea:playrecording'] = 'Reproduzir gravação';
$string['congrea:recordingdelete'] = 'Apagar gravação';
$string['congrea:recordingupload'] = 'Carregar ficheiro de gravação';
$string['congrea:view'] = 'Ver Congrea';
$string['congreafieldset'] = 'Exemplo personalizado de campos';
$string['congreaname'] = 'Nome do Congrea';
$string['congreaname_help'] = 'Sessão online em tempo real que permite a interação dos participantes uns com os outros e que fornece ferramentas de comunicação assíncrona, tais como como quadro em branco, chat e partilha de ecrã.';
$string['congreatiming'] = 'Duração da sessão online: {$a->open} às {$a->close}';
$string['customsetting'] = 'Configurações personalizadas';
$string['disableAudio'] = 'Desativar áudio';
$string['disablespeaker'] = 'Silencioso';
$string['downloadsession'] = 'Por favor, aguarde enquanto a gravação é descarregada.';
$string['enableAudio'] = 'Ativar áudio';
$string['enablespeaker'] = 'Ativar áudio';
$string['indvprogress'] = 'Tarefa atual';
$string['joinroom'] = 'Juntar-se à sessão online';
$string['liverun'] = 'Online - Usar servidor vidya.io';
$string['localrun'] = 'Local - Usar Ficheiros Moodle';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'O módulo Congrea é usado no ensino online em tempo real. Permite-lhe participar na aprendizagem síncrona, o que significa que o professor e os alunos estão ligados num ambiente virtual de aprendizagem e interagem uns com os outros ao mesmo tempo.
Este módulo dota os alunos de ferramentas de comunicação assíncrona, tais como, quadro branco e chat';
$string['modulenameplural'] = 'Congreas';
$string['notsavekey'] = 'Chave API em falta. Vá a <a href="{$a}">Obter chave</a> para guardar a chave.';
$string['opentime'] = 'Sessões abertas';
$string['overallprogress'] = 'Progresso geral';
$string['play'] = 'Reproduzir';
$string['pluginadministration'] = 'Administração do Congrea';
$string['pluginname'] = 'Congrea';
$string['pressAlwaysToSpeak'] = 'Pressionar sempre para falar.';
$string['pressalways'] = 'Pressionar sempre para falar';
$string['pressonce'] = 'Pressionar uma vez para falar';
$string['pushtotalk'] = 'Pressionar para falar';
$string['pushtotalk_help'] = 'Se ativar esta opção, será mostrada uma opção extra para testar o áudio.';
$string['replay'] = 'Repetir';
$string['replay_message'] = 'Obrigado por assistir.';
$string['selectcolor'] = 'Selecionar cor';
$string['selectcolor_help'] = 'Escolha a cor para a sala de aula';
$string['selectteacher'] = 'Selecione o professor';
$string['selectteacher_help'] = 'Selecione o professor para moderador da sala de aula virtual';
$string['sessionclosed'] = 'Esta sessão não está disponível';
$string['sessionendmsg'] = 'A sessão foi encerrada. Pode fechar o navegador.';
$string['sessionsschedule'] = 'Agendamento das sessões';
$string['silencedetect'] = 'Detetar silêncio';
$string['teachername'] = 'Professor : {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Progresso total';
$string['tpAudioTest'] = 'Testar áudio';
$string['uploadedsession'] = 'A sessão terminou. Pode fechar a janela. <br /> Ou feche esta janela pop-up para iniciar uma nova sessão.';
$string['uploadedsessionOk'] = 'Clique em \'OK\' para iniciar uma nova sessão';
$string['uploadrecordedfile'] = 'Carregar ficheiro de gravação';
$string['uploadsession'] = 'Por favor, aguarde até concluir o processamento.';
$string['waitmsgconnect'] = 'Por favor, espere um pouco. A aplicação está a tentar ligar-se.';
$string['wheretoruncongrea'] = 'De onde se pode servir a App Congrea';
