<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Existem sessões bigbluebuttonbn para breve';
$string['bbbduetimeoverstartingtime'] = 'A hora de fim para esta atividade deve ser posterior à hora de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Juntar-se a uma reunião';
$string['bigbluebuttonbn:managerecordings'] = 'Gerir gravações';
$string['bigbluebuttonbn:moderate'] = 'Moderar uma reunião';
$string['config_extended_capabilities'] = 'Configuração das funcionalidades adicionais';
$string['config_extended_capabilities_description'] = 'Configuração das funcionalidades adicionais (quando é permitido pelo servidor BigBlueButton).';
$string['config_extended_feature_recordingready_enabled'] = 'Notificações quando a gravação está ativa';
$string['config_extended_feature_recordingready_enabled_description'] = 'Notificações quando a funcionalidade de gravação está ativa.';
$string['config_extended_feature_uidelegation_enabled'] = 'A delegação UI (Interface do utilizador) está ativa';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Estas configurações permitem ativar ou desativar a delegação UI para o servidor BigBlueButton.';
$string['config_feature_recording_default_description'] = 'Se ativado as sessões criadas com BigBlueButton terão capacidades de gravação.';
$string['config_feature_recordingtagging_default_description'] = 'O recurso de etiquetar a gravação está ativado por padrão quando uma nova sala ou reunião é adicionada. <br>Quando esta função está ativa, é mostrada uma página intermediária ao primeiro moderador a ingressar, e  que permite digitar uma descrição e uma etiqueta para a sessão BigBlueButton. A descrição e etiqueta são posteriormente usados para identificar a gravação na lista.';
$string['config_feature_userlimit_default_description'] = 'O número predefinido de utilizadores autorizados numa sessão quando uma nova sala ou reunião é adicionada. Se o número é definido como 0, nenhum limite é estabelecido';
$string['config_feature_waitformoderator_ping_interval_description'] = 'Quando esperar moderador está ativado, os pedidos dos cliente para saber o estado da sessão acontecem a cada [number] segundos. Este parâmetro define o intervalo para pedidos feitos ao servidor Moodle';
$string['config_general'] = 'Configurações gerais';
$string['config_general_description'] = 'Estas configurações são <b>sempre</b> utilizadas';
$string['config_scheduled'] = 'Configuração das "Sessões agendadas"';
$string['config_scheduled_description'] = 'Estas configurações definem alguns dos comportamentos predefinidos para as sessões agendadas.';
$string['config_scheduled_duration_compensation'] = 'Tempo de compensação (minutos)';
$string['config_scheduled_duration_compensation_description'] = 'Minutos a acrescentar à hora prevista de fim da sessão quando calcular a duração da sessão.';
$string['config_scheduled_duration_enabled'] = 'Cálculo da duração ativo';
$string['config_scheduled_duration_enabled_description'] = 'A duração de uma sessão agendada é calculado com base na hora de início e fim.';
$string['config_scheduled_pre_opening'] = 'Disponível antes de hora de início (minutos)';
$string['config_scheduled_pre_opening_description'] = 'Expirou o tempo, em minutos, para que a sessão esteja acessível antes da hora de início programada.';
$string['config_server_url'] = 'URL do servidor BigBlueButton';
$string['config_server_url_description'] = 'O URL do servidor BigBlueButton tem de terminar em \'/bigbluebutton/\'. (Este URL predefinido é de um servidor BigBlueButton fornecido por Blindside Networks que pode ser utilizado para testes.)';
$string['config_shared_secret'] = 'Chave secreta partilhada';
$string['config_shared_secret_description'] = 'Chave secreta de segurança do servidor BigBlueButton. (Esta chave predefinida é de um servidor BigBlueButton fornecido por Blindside Networks que pode ser utilizado para testes.)';
$string['config_warning_curl_not_installed'] = 'Esta função requer que a extensão CURL para PHP esteja instalada e ativa. Só será possível aceder às configurações se esta condição for verificada.';
$string['email_body_notification_meeting_by'] = 'por';
$string['email_body_notification_meeting_description'] = 'Descrição';
$string['email_body_notification_meeting_details'] = 'Detalhes';
$string['email_body_notification_meeting_end_date'] = 'Data de fim';
$string['email_body_notification_meeting_has_been'] = 'foi';
$string['email_body_notification_meeting_start_date'] = 'Data de início';
$string['email_body_notification_meeting_title'] = 'Título';
$string['email_body_recording_ready_for'] = 'Gravar para';
$string['email_body_recording_ready_is_ready'] = 'está preparada';
$string['email_footer_sent_by'] = 'Esta mensagem automática foi enviada por';
$string['email_footer_sent_from'] = 'da disciplina';
$string['ends_at'] = 'Termina';
$string['event_activity_created'] = 'Foi criada a atividade BigBlueButtonBN';
$string['event_activity_deleted'] = 'A atividade BigBlueButtonBN foi apagada';
$string['event_activity_modified'] = 'A atividade BigBlueButtonBN foi modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gestão da actividade BigBlueButtonBN visualizada';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'A reunião BigBlueButtonBN foi forçada a terminar';
$string['event_meeting_joined'] = 'Entrou na sessão BigBlueButton';
$string['event_meeting_left'] = 'Saiu da sessão BigBlueButton';
$string['event_recording_deleted'] = 'Gravação apagada';
$string['event_recording_imported'] = 'Gravação importada';
$string['event_recording_published'] = 'Gravação publicada';
$string['event_recording_unpublished'] = 'Gravação por publicar';
$string['general_error_unable_connect'] = 'Não foi possível estabelecer a ligação. Por favor, verifique o URL do servidor BigBlueButton e garanta que o mesmo está a funcionar corretamente.';
$string['index_confirm_end'] = 'Pretende terminar a aula virtual?';
$string['index_disabled'] = 'desativado';
$string['index_enabled'] = 'ativado';
$string['index_ending'] = 'A terminar a sala de aula virtual. Por favor, aguarde...';
$string['index_error_checksum'] = 'Ocorreu um erro na verificação. Certifique-se de que digitou a chave correta.';
$string['index_error_forciblyended'] = 'Não é possível participar nesta sessão porque já foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as sessões. Por favor, verifique o URL do servidor BigBlueButton e garanta que o mesmo está a funcionar corretamente.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Utilizadores';
$string['index_heading_viewer'] = 'Espectadores';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_presentation'] = 'Conteúdo da apresentação';
$string['mod_form_block_record'] = 'Configurações da gravação';
$string['mod_form_block_schedule'] = 'Agendamento da sessão';
$string['mod_form_field_closingtime'] = 'Data/hora de fim';
$string['mod_form_field_conference_name'] = 'Nome da conferência';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma sessão irá estabelecer o tempo máximo de duração da sessão antes que termine a gravação';
$string['mod_form_field_intro'] = 'Descrição';
$string['mod_form_field_intro_help'] = 'Breve descrição da sala ou conferência.';
$string['mod_form_field_name'] = 'Nome da sala de aula virtual';
$string['mod_form_field_notification'] = 'Enviar notificação';
$string['mod_form_field_notification_created_help'] = 'Enviar notificação aos utilizadores inscritos a informar que esta atividade foi criada';
$string['mod_form_field_notification_help'] = 'Enviar notificação aos utilizadores inscritos a informar que esta atividade foi criada ou modificada';
$string['mod_form_field_notification_modified_help'] = 'Enviar notificação aos utilizadores inscritos a informar que esta atividade foi modificada';
$string['mod_form_field_notification_msg_at'] = 'em';
$string['mod_form_field_notification_msg_created'] = 'criada';
$string['mod_form_field_notification_msg_modified'] = 'modificada';
$string['mod_form_field_openingtime'] = 'Data/hora de início';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os utilizadores inscritos';
$string['mod_form_field_participant_list_type_owner'] = 'Proprietário';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Utilizador';
$string['mod_form_field_record'] = 'Sessão pode ser gravada';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_userlimit'] = 'Limite de utilizadores';
$string['mod_form_field_userlimit_help'] = 'Limite máximo de utilizadores autorizados numa sessão. Se o limite for definido como 0, o número de utilizadores será ilimitado.';
$string['mod_form_field_voicebridge'] = 'Número de acesso à conferência  [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formatação. Deve inserir um número entre 1 e 9999.';
$string['mod_form_field_voicebridge_help'] = 'Número da conferência de voz que os participantes digitam para participar na conferência de voz. O número deve ser entre 1 e 9999. Se o valor for 0, o número de acesso será ignorado e será gerado um número aleatório pelo BigBlueButton. O número 7 irá preceder os quatro dígitos inseridos';
$string['mod_form_field_voicebridge_notunique_error'] = 'O valor não é único. Este número está a ser utilizado noutra sala ou conferência.';
$string['mod_form_field_wait'] = 'Aguardar por moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores devem esperar até que um moderador entre na sessão para que possam entrar';
$string['mod_form_field_welcome'] = 'Mensagem de boas-vindas';
$string['mod_form_field_welcome_default'] = '<br>Bem-vindo ao <b>%%CONFNAME%%</b>!<br><br>Para compreender como funciona o BigBlueButton, veja os nossos <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeos explicativos</u></a>.<br><br>Para ativar a funcionalidade áudio clique no ícone dos auscultadores (canto superior esquerdo). <b>Por favor, use auscultadores para evitar incomodar outras pessoas.</b>';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem configurada, por predefinição, para o servidor BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), que serão automaticamente substituídas, e também tags HTML, tais como &lt;b&gt;...&lt;/b&gt; ou &lt;i&gt;...&lt;/i&gt; ';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'O BigBlueButtonBN permite criar ligações a salas de aulas virtuais síncronas, a partir do Moodle, usando o BigBlueButton, um sistema livre de conferência web para educação à distância.

Com o BigBlueButtonBN pode especificar o título, a descrição, eventos de calendário (que definem as datas em que pode aceder à sessão), grupos e detalhes acerca da gravação da sessão.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['predefined_profile_scheduledsession'] = 'Sessão agendada';
$string['serverhost'] = 'Nome do servidor';
$string['started_at'] = 'Iniciado';
$string['starts_at'] = 'Inicia';
$string['view_conference_action_end'] = 'Terminar sessão';
$string['view_conference_action_join'] = 'Participar na sessão';
$string['view_error_bigbluebutton'] = 'BigBlueButton respondeu com erros. {$a}';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro. Não foi possível criar a sessão.';
$string['view_error_import_no_courses'] = 'Não existem disciplinas para procurar gravações.';
$string['view_error_import_no_recordings'] = 'Não existem gravações nesta disciplina para importar.';
$string['view_error_max_concurrent'] = 'Foi atingido o número máximo de sessões simultâneas permitidas.';
$string['view_error_no_group'] = 'Ainda não existem grupos configurados. Por favor, configure os grupos antes de tentar participar na sessão.';
$string['view_error_no_group_student'] = 'Não está inscrito em nenhum grupo. Por favor, entre em contacto com o seu professor ou com o Administrador.';
$string['view_error_no_group_teacher'] = 'Ainda não existem grupos configurados. Por favor, configure os grupos ou entre em contacto com o Administrador.';
$string['view_error_unable_join'] = 'Não é possível adicioná-lo à sessão. Por favor, verifique o URL do servidor BigBlueButton e garanta que este está a funcionar corretamente.';
$string['view_error_unable_join_student'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o Administrador.';
$string['view_error_url_missing_parameters'] = 'Existem parâmetros em falta nesta URL';
$string['view_error_userlimit_reached'] = 'Foi atingido o número máximo de utilizadores autorizados numa sessão.';
$string['view_groups_selection'] = 'Selecione o grupo ao qual pretende juntar-se e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_login_moderator'] = 'Entrar como moderador...';
$string['view_login_viewer'] = 'Entrar como espectador...';
$string['view_message_conference_has_ended'] = 'A conferência já terminou.';
$string['view_message_conference_in_progress'] = 'A conferência está a decorrer.';
$string['view_message_conference_not_started'] = 'A conferência ainda não começou.';
$string['view_message_conference_room_ready'] = 'A sala de conferência está preparada. Pode participar na sessão.';
$string['view_message_conference_wait_for_moderator'] = 'A aguardar a entrada de um moderador...';
$string['view_message_finished'] = 'Atividade encerrada.';
$string['view_message_has_joined'] = 'entrou';
$string['view_message_have_joined'] = 'entraram';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadores';
$string['view_message_notavailableyet'] = 'Esta sessão ainda não está disponível.';
$string['view_message_room_closed'] = 'Esta sala está fechada.';
$string['view_message_room_open'] = 'Esta sala está aberta.';
$string['view_message_room_ready'] = 'Esta sala está pronta.';
$string['view_message_session_has_user'] = 'Na conferência está';
$string['view_message_session_has_users'] = 'Na conferência estão';
$string['view_message_session_no_users'] = 'Não existem utilizadores nesta sessão';
$string['view_message_session_running_for'] = 'Esta sessão está em execução há';
$string['view_message_session_started_at'] = 'Esta sessão começou às';
$string['view_message_tab_close'] = 'Este separador/janela deve ser fechado manualmente.';
$string['view_message_user'] = 'utilizador';
$string['view_message_users'] = 'utilizadores';
$string['view_message_viewer'] = 'espectador';
$string['view_message_viewers'] = 'espectadores';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto a visitantes.';
$string['view_nojoin'] = 'Não está autorizado a participar nesta sessão.';
$string['view_recording'] = 'a gravação';
$string['view_recording_actionbar'] = 'Barra de ferramentas';
$string['view_recording_activity'] = 'Atividade';
$string['view_recording_button_import'] = 'Importar hiperligação de gravação';
$string['view_recording_button_return'] = 'Voltar';
$string['view_recording_course'] = 'Disciplina';
$string['view_recording_date'] = 'Data/hora';
$string['view_recording_delete_confirmation'] = 'Tem a certeza de que pretende apagar {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravação tem {$a} hiperligações associadas que foram importadas de diferentes disciplinas ou atividades. Se a gravação for apagada, as hiperligações também serão apagadas';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravação tem {$a} hiperligação associada que foi importada de uma disciplina ou atividade diferente. Se a gravação for apagada, a hiperligação também será apagada';
$string['view_recording_description'] = 'Descrição';
$string['view_recording_duration'] = 'Duração';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'apresentação';
$string['view_recording_format_video'] = 'vídeo';
$string['view_recording_import_confirmation'] = 'Tem a certeza de que pretende importar esta gravação?';
$string['view_recording_length'] = 'Comprimento';
$string['view_recording_link'] = 'hiperligação importada';
$string['view_recording_link_warning'] = 'Hiperligação que direciona para a gravação que foi criada numa disciplina ou atividade diferente.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Apagar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Mostrar';
$string['view_recording_list_actionbar_unpublish'] = 'Apagar publicação';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Disciplina';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Definir valores para a gravação';
$string['view_recording_name'] = 'Nome';
$string['view_recording_recording'] = 'Gravação';
$string['view_recording_tags'] = 'Etiquetas';
$string['view_recording_unpublish_confirmation'] = 'Tem a certeza de que pretende apagar a publicação {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravação tem {$a} hiperligações associadas que foram importadas de diferentes disciplinas ou atividades. Se a gravação não estiver publicada, as hiperligações também não serão publicadas';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravação tem {$a} hiperligação associada que foi importada de uma disciplina ou atividade diferente. Se a gravação não estiver publicada, a hiperligação também não será publicada';
$string['view_section_title_presentation'] = 'Ficheiro de apresentação';
$string['view_section_title_recordings'] = 'Gravações';
