<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_bcu_course_checks', language 'pt', version '2.7'.
 *
 * @package     block_bcu_course_checks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentcheckopt'] = 'Verificar se os Trabalhos terminaram antes do início da disciplina?';
$string['bcu_course_checks:addinstance'] = 'Adicionar novo bloco Verificações da disciplina';
$string['blocksenabledopt'] = 'Que blocos incentivaria a utilização nas disciplinas?';
$string['cachedef_coursechecksdata'] = 'Cache das Verificações da disciplina';
$string['cleanpermfailure'] = 'Ocorreu um erro ao tentar limpar esta disciplina.';
$string['cleansuccess'] = 'A disciplina está limpa, {$a} secções foram apagadas.';
$string['cleanupbutton'] = 'Limpar disciplina';
$string['contentsections'] = 'Matéria';
$string['coursecleanupopt'] = 'Permitir que os utilizadores limpem a disciplina?';
$string['courseguestopt'] = 'Verificar se não é permitido o acesso à disciplina por visitantes';
$string['courseimage'] = 'Disciplina tem imagem?';
$string['courseimageopt'] = 'Verificar se a imagem da disciplina está configurada?';
$string['courserenamesecopt'] = 'Todas as secções devem ser renomeadas?';
$string['coursesummary'] = 'Disciplina tem sumário?';
$string['coursesummaryopt'] = 'Verificar se o resumo da disciplina não está vazio?';
$string['courseuseropt'] = 'Permitir que o utilizador configure as suas próprias verificações da disciplina?';
$string['coursevisibleopt'] = 'Verificar se a disciplina está visível para os alunos?';
$string['creationprogress'] = 'Verificações da disciplina';
$string['essentials'] = 'Essenciais';
$string['formatsnameopt'] = 'Quais os formatos de disciplina que deseja solicitar que sejam renomeadas as secções?';
$string['guestaccess'] = 'Não permite visitantes?';
$string['pluginname'] = 'Verificações da disciplina';
$string['renamedsections'] = 'Renomeada';
$string['sectionchecks'] = 'Secções';
$string['sectioncontentopt'] = 'Todas as secções têm conteúdo?';
$string['sectionsummaryopt'] = 'Todas as secções têm resumo?';
$string['sectionvisibleopt'] = 'Todas as secções visíveis?';
$string['suggestedblocks'] = 'Blocos sugeridos';
$string['summarysections'] = 'Resumo';
$string['visiblesections'] = 'Visível';
