<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'pt', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Se <strong>latex</strong>, <strong>dvips</strong> e <strong>convert</strong> estiverem disponíveis, as imagens são criadas usando o formato especificado. Se não, será usado o formato <strong>mimeTeX</strong> e serão criadas imagens GIF.';
$string['convertformat'] = 'Formato de apresentação <strong>convert</strong>';
$string['filtername'] = 'Notação TeX';
$string['latexpreamble'] = 'Preâmbulo do LaTeX';
$string['latexsettings'] = 'Configurações do filtro LaTeX';
$string['pathconvert'] = 'Caminho para o programa <strong>converter</strong>';
$string['pathdvips'] = 'Caminho para o programa <strong>dvips</strong>';
$string['pathlatex'] = 'Caminho para o programa <strong>latex</strong>';
$string['pathmimetex'] = 'Caminho para binário <i>mimetex</i>';
$string['pathmimetexdesc'] = 'O Moodle usará o seu próprio binário mimetex, a menos que outro caminho válido seja especificado.';
$string['source'] = 'TeX source';
