<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'pt', version '2.7'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'tentativa';
$string['attempts'] = 'tentativas';
$string['dbhost'] = 'Servidor da Base de dados';
$string['dbhostinfo'] = 'Nome do servidor da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbname'] = 'Nome da Base de dados';
$string['dbnameinfo'] = 'Nome da base de dados remota (no qual serão executadas as consultas SQL - deve ser uma cópia fidedigna da base de dados desta instância Moodle - usada para evitar problemas de carga na base de dados principal do Moodle).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['dbpass'] = 'Nome da Base de dados';
$string['dbuser'] = 'Utilizador da Base de dados';
$string['dbuserinfo'] = 'Nome de utilizador da base de dados remota (deve ter privilégios SELECT na BD).<br />Deixe em branco para usar a base de dados predefinida do Moodle.';
$string['draft'] = 'rascunho';
$string['draft_submission'] = 'rascunho da submissão';
$string['draft_submission_msg'] = 'O trabalho continua no estado de rascunho. Ainda não foi submetido.';
$string['feedback'] = 'ver feedback';
$string['grademark'] = 'Nota';
$string['gradetblheader_course'] = 'Disciplina:';
$string['gradetblheader_grade'] = 'Nota';
$string['gradetblheader_type'] = 'Tipo';
$string['grading_form'] = 'Ver formulário de avaliação';
$string['groupwork'] = 'grupo';
$string['moodle_assignment'] = 'Trabalho';
$string['new_window_msg'] = 'Abrir numa nova janela';
$string['no_submission'] = 'não submetido';
$string['no_submission_msg'] = 'Não submetido e data limite já ultrapassada. Ignore a mensagem caso tenha tido uma prorrogação individual do prazo.';
$string['noenrolments'] = 'Este utilizador ainda não foi inscrito em qualquer disciplina';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originalidade';
$string['quiz'] = 'Teste';
$string['review'] = 'rever';
$string['rubric'] = 'ver rubrica';
$string['search'] = 'Pesquisar';
$string['submission'] = 'ver submissão';
$string['turnitin_assignment'] = 'Turnitin';
$string['workshop'] = 'Workshop';
