<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pt', version '2.7'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" foi adicionada como palavra-chave oficial.';
$string['addotags'] = 'Adicionar palavras-chave oficiais';
$string['addtagtomyinterests'] = 'Adicionar "{$a}" aos meus interesses';
$string['alltagpages'] = 'Todas as páginas de palavras-chave';
$string['changename'] = 'Alterar nome da palavra-chave';
$string['changetype'] = 'Alterar tipo da palavra-chave';
$string['count'] = 'Utilizações';
$string['delete'] = 'Apagar';
$string['deleted'] = 'Apagada(s)';
$string['deletedcoursetags'] = 'Palavras-chave da disciplina - Apagada(s)';
$string['description'] = 'Descrição';
$string['edittag'] = 'Editar esta palavra-chave';
$string['entertags'] = 'Inserir palavras-chave separadas por vírgulas';
$string['errortagfrontpage'] = 'Vão é permitido criar palavras-chave para a página principal do site';
$string['errorupdatingrecord'] = 'Ocorreu um erro ao atualizar a palavra-chave';
$string['eventtagadded'] = 'Palavra-chave adicionada a um item';
$string['eventtagcreated'] = 'Palavra-chave criada';
$string['eventtagdeleted'] = 'Palavra-chave eliminada';
$string['eventtagflagged'] = 'Palavra-chave assinalada';
$string['eventtagremoved'] = 'Palavra-chave removida de um item';
$string['eventtagunflagged'] = 'Palavra-chave desmarcada';
$string['eventtagupdated'] = 'Palavra-chave atualizada';
$string['flag'] = 'Sinalizar';
$string['flagasinappropriate'] = 'Sinalizar como inapropriada';
$string['helprelatedtags'] = 'Palavras-chave relacionadas, separadas por vírgulas';
$string['id'] = 'identificador';
$string['manageofficialtags'] = 'Gerir palavras-chave oficiais';
$string['managetags'] = 'Gerir palavras-chave';
$string['name'] = 'Nome da palavra-chave';
$string['namesalreadybeeingused'] = 'Nomes de palavras-chave já utilizados';
$string['newname'] = 'Novo nome da palavra-chave';
$string['noresultsfor'] = 'Não foram devolvidos resultados para "{$a}"';
$string['officialtag'] = 'Palavra-chave oficial';
$string['otags'] = 'Palavras-chave oficiais';
$string['othertags'] = 'Outras palavras-chave (separadas por vírgulas)';
$string['owner'] = 'Proprietário';
$string['page-tag-index'] = 'Página de palavras-chave simples';
$string['page-tag-manage'] = 'Gerir página de palavras-chave';
$string['page-tag-search'] = 'Pesquisa na página de palavras-chave';
$string['page-tag-x'] = 'Todas as páginas de palavras-chave';
$string['ptags'] = 'Palavras-chave definidas pelo utilizador (separadas por vírgulas)';
$string['relatedblogs'] = 'Entradas de blogue mais recentes';
$string['relatedtags'] = 'Palavras-chave relacionadas';
$string['removetagfrommyinterests'] = 'Remover "{$a}" dos meus interesses';
$string['reset'] = 'Repor';
$string['resetflag'] = 'Repor sinalizador';
$string['responsiblewillbenotified'] = 'A pessoa responsável será notificada';
$string['rssdesc'] = 'Esta lista RSS foi gerada automaticamente pelo Moodle e contém palavras-chave criadas pelos utilizadores.';
$string['rsstitle'] = 'Palavras-chave da disciplina na lista RSS do utilizador: {$a}';
$string['search'] = 'Pesquisar';
$string['searchresultsfor'] = 'Resultado da procura para "{$a}"';
$string['searchtags'] = 'Procurar palavras-chave';
$string['seeallblogs'] = 'Ver todas as entradas de blogue com a palavra-chave "{$a}"...';
$string['select'] = 'Selecionar';
$string['tag'] = 'palavra-chave';
$string['tagdescription'] = 'Descrição da palavra-chave';
$string['taggedwith'] = 'Com a palavra-chave "{$a}"';
$string['tags'] = 'Palavras-chave';
$string['tagsaredisabled'] = 'As palavras-chave estão desativadas';
$string['tagtype'] = 'Tipo de palavra-chave';
$string['tagtype_default'] = 'Predefinido';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '"{$a->name}" é usada {$a->count} vezes';
$string['thingtaggedwith'] = '"{$a->name}" é usada uma vez';
$string['thistaghasnodesc'] = 'Atualmente, esta palavra-chave não contém qualquer descrição';
$string['timemodified'] = 'Modificada';
$string['typechanged'] = 'O tipo de palavra-chave foi alterado';
$string['updated'] = 'Atualizada';
$string['updatetag'] = 'Atualizar';
$string['withselectedtags'] = 'Com as palavras-chave selecionadas...';
